Issue 23289 - Curve tool unintuitive
Curve tool unintuitive
Status: CONFIRMED
Product: Draw
Classification: Application
Component: ui
OOo 1.1
All All
: P3 trivial (vote)
: ---
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-08 08:31 UTC by dalleyg
Modified: 2013-02-07 22:32 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description dalleyg 2003-12-08 08:31:46 UTC
I find the curve tool to be a little unintuitive, even after a little bit of 
practice.  As it currently works, the first click establishes the initial 
endpoint.  The second click creates a control point, the third another 
endpoint, and so on, alternating between end- and control-points.  When I draw 
a curve, I typically have a good idea where the endpoints should go, but don't 
really have a good feel for the image coordinates of the control points.  I 
suspect that most normal users have a similar difficulty.  

It would be really nice to have an auto-point feature like PowerPoint.  In 
PowerPoint, the user only places endpoints with initial clicking.  PowerPoint 
makes a reasonable guess at the control points.  The control points can be 
edited at the end, just as they can in OpenOffice.
Comment 1 wolframgarten 2003-12-08 12:08:31 UTC
Reassigned to Bettina.
Comment 2 ace_dent 2008-05-16 02:56:10 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:42:50 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 4 Joe Smith 2010-06-04 19:49:39 UTC
Three open issues for this:
  Issue 66676
  Issue 35817
  Issue 23289